ReflectionClass::getEndLine
ReflectionClass::getExtensionName
ReflectionClass
PHP Manual

# ReflectionClass::getExtension

(PHP 5)

ReflectionClass::getExtension — Gets extension info

### Description

public ReflectionExtension ReflectionClass::getExtension ( void )

Gets an extensions ReflectionExtension object.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

A ReflectionExtension object.

### See Also

- ReflectionClass::getExtensionName - Gets an extensions name

ReflectionClass::getEndLine
ReflectionClass::getExtensionName
ReflectionClass
PHP Manual